QR code per la pagina originale

Vecchi Mac e Leopard? No problem ci pensa Sonnet

,

I requisiti minimi di Leopard ormai li conoscono tutti: G4 con 867 Mhz. Vi abbiamo anche detto che esiste un trucco per far girare Leopard su Mac più vecchi.

Se avete dei vecchi G4, ancora in ottimo stato ma che non supportano al meglio Leopard, potrete ricevere un interessante aiuto da Sonnet, azienda che si occupa delle schede di aggiornamento dei vecchi Mac.

Sonnet ha reso disponibile un elenco di prodotti pienamente compatibili con Leopard. In questo elenco non sono presenti solo le schede di aggiornamento ma anche i prodotti della linea di archiviazione Fusion.

Gli elementi più interessanti sono le schede di aggiornamento per i G4. Alcune di esse sono compatibili con il nuovo Felino, in modo da poter sfruttare al meglio Leopard e le sue 300 innovazioni; ciò è reso possibile dal fatto che tali schede portano i vostri G4 fino a 1,8 Ghz (una velocità accettabile per il nuovo sistema operativo).

Notizie su: